• Welcome to the Chevereto user community!

    Here users from all over the world gather around to learn the latest about Chevereto and contribute with ideas to improve the software.

    Please keep in mind:

    • 😌 This community is user driven. Be polite with other users.
    • 👉 Is required to purchase a Chevereto license to participate in this community (doesn't apply to Pre-sales).
    • 💸 Purchase a Pro Subscription to get access to active software support and faster ticket response times.

PHP Version

Gambalunga

Chevereto Member
It seems that there is a backward compatability problem with PHP 8.x. No doubt this is more of PHP issue than a Chevereto issue.

I am currently running Chevereto v 3.18 and decided to try it with PHP 8.1. I finished up with nothing more than a blank screen so immediately reverted to PHP 7.4

Perhaps a little note in the docs system requirements should highlight that Chevereto 3.x will not work with PHP 8.x.

Not a huge issue but might save someone a bit of unneccessary worry. As PHP 7.4 security updates are at end-of-life (28 Nov 2022) it is an added incentive to upgrade to Chevereto v.4 which requires PHP v.8

Peter
 
Top